/*     1107955 : 서브 상단      */
.textarea__1107955__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan1693379353172.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107955__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107955__ .eng_name {font-size:14px;}
.textarea__1107955__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107955__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107955__ .pc { display: none; }
.textarea__1107955__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107955__ {padding:100px 0 50px;}

.textarea__1107955__ p {font-size:23px}

.textarea__1107955__ .eng_name {font-size:18px;} 
.textarea__1107955__ .kor_name {font-size:40px;} 
.textarea__1107955__ .sun {margin:28px auto;}

.textarea__1107955__ .pc {display: block;}
.textarea__1107955__ .mb {display: none;}
}

/*     1101885 : BLANK 컨텐츠      */
.blank__1101885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1101885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101885__ {height:20px}
}

/*     1101895 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1101905 : BLANK 컨텐츠      */
.blank__1101905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1101905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101905__ {height:10px}
}

/*     1101915 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__ .mb {text-align: left;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1101925 : BLANK 컨텐츠      */
.blank__1101925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1101925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101925__ {height:40px}
}

/*     1101935 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1101945 : BLANK 컨텐츠      */
.blank__1101945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1101945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101945__ {height:20px}
}

/*     1101955 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6 ;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed #0e66b6 ; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434 ;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 500; line-height: 1.4em;}

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1101965 : 타이틀 텍스트      */
.title__1101965__ {font-size:0}
.title__1101965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1101965__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1101965__.style_top p {padding-top:10px}
.title__1101965__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1101965__.style_right p {padding-right:14px}
.title__1101965__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1101965__.style_bottom p {padding-bottom:12px}
.title__1101965__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1101965__.style_left p {padding-left:14px}
.title__1101965__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1101965__.style_circle1 p {padding-left:18px}
.title__1101965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1101965__.style_circle2 p {padding-left:18px}
.title__1101965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1101965__ p {font-size:{$farm_set[font_size]}px}
	.title__1101965__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1101965__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1101965__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1101965__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1101975 : BLANK 컨텐츠      */
.blank__1101975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1101975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101975__ {height:40px}
}

/*     1101985 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1101995 : BLANK 컨텐츠      */
.blank__1101995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1101995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1101995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1101995__ {height:10px}
}

/*     1102005 : 장문 텍스트      */
.textarea__1102005__ { text-align: center;}
.textarea__1102005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1102005__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1102005__ p {font-size:23px}
}

/*     1102015 : BLANK 컨텐츠      */
.blank__1102015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1102015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102015__ {height:20px}
}

/*     1102025 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#193d70; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:500; margin-bottom:20px;  border-left: 5px solid #193d70 ;  padding: 0 0 0 15px;color:#193d70 ;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.textarea__266505__ .line span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__266505__ p {font-size:23px; font-weight:500;}
.textarea__266505__ p span {font-size:23px; width:70px;}
.textarea__266505__ .line span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; vertical-align: -3px; }
.textarea__266505__ .title_00 {font-size:24px; margin-bottom:40px;}
.mb {display:none;}
.pc {display:block;}
}

/*     1102035 : BLANK 컨텐츠      */
.blank__1102035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102035__ {height:40px}
}

/*     1102045 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1102055 : BLANK 컨텐츠      */
.blank__1102055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1102055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102055__ {height:10px}
}

/*     1102065 : 장문 텍스트      */
.textarea__1102065__ { text-align: center;}
.textarea__1102065__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1102065__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1102065__ p {font-size:23px}
}

/*     1102075 : BLANK 컨텐츠      */
.blank__1102075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1102075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102075__ {height:20px}
}

/*     1102085 : 이미지 리스트 (타일형)      */
.img_tile__267055__ {overflow:hidden; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);  margin: 0 auto;}
.img_tile__267055__ .img_inner {margin:0px; padding: 20px 10px;}
.img_tile__267055__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267055__ * {box-sizing:border-box}
.img_tile__267055__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267055__ .item a {display:block}
.img_tile__267055__ .figure {display:block}
.img_tile__267055__ .figure img {vertical-align:top}
.img_tile__267055__ .caption {display:block;margin-top:10px}
.img_tile__267055__ .caption > span {display:block}
.img_tile__267055__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__267055__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__267055__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267055__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267055__ .item {width:100%}
.col_m_2__267055__ .item {width:50%}
.col_m_3__267055__ .item {width:33.3333%}
.col_m_4__267055__ .item {width:25%}
.col_m_1__267055__ .item,
.col_m_2__267055__ .item2n,
.col_m_3__267055__ .item3n,
.col_m_4__267055__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267055__ .item,
	.col_m_2__267055__ .item2n,
	.col_m_3__267055__ .item3n,
	.col_m_4__267055__ .item4n {clear:none}

	.col_t_1__267055__ .item {width:100%}
	.col_t_2__267055__ .item {width:50%}
	.col_t_3__267055__ .item {width:33.3333%}
	.col_t_4__267055__ .item {width:25%}
	.col_t_5__267055__ .item {width:20%}
	.col_t_6__267055__ .item {width:16.6666%}
	.col_t_1__267055__ .item,
	.col_t_2__267055__ .item2n,
	.col_t_3__267055__ .item3n,
	.col_t_4__267055__ .item4n,
	.col_t_5__267055__ .item5n,
	.col_t_6__267055__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267055__ {width:1240px;}
	.img_tile__267055__ .img_inner {padding: 50px 180px;}
	.img_tile__267055__ .item {padding:10px}
	.img_tile__267055__ .caption {margin-top:15px}
	.img_tile__267055__ .caption > span.content {margin-top:10px}

	.text_big__267055__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267055__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__267055__ .item,
	.col_t_2__267055__ .item2n,
	.col_t_3__267055__ .item3n,
	.col_t_4__267055__ .item4n,
	.col_t_5__267055__ .item5n,
	.col_t_6__267055__ .item6n {clear:none}

	.col_pc_1__267055__ .item {width:100%}
	.col_pc_2__267055__ .item {width:50%}
	.col_pc_3__267055__ .item {width:33.3333%}
	.col_pc_4__267055__ .item {width:25%}
	.col_pc_5__267055__ .item {width:20%}
	.col_pc_6__267055__ .item {width:16.6666%}
	.col_pc_1__267055__ .item,
	.col_pc_2__267055__ .item2n,
	.col_pc_3__267055__ .item3n,
	.col_pc_4__267055__ .item4n,
	.col_pc_5__267055__ .item5n,
	.col_pc_6__267055__ .item6n {clear:both}
}

/*     1102095 : BLANK 컨텐츠      */
.blank__1102095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1102095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1102095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1102095__ {height:40px}
}

/*     1107965 : 타이틀 텍스트      */
.text__1107965__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong1692860703116.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107965__>div {width:100%; margin:0 auto;}
.text__1107965__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107965__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107965__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107965__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107965__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107965__ {padding:90px 0px;}
.text__1107965__>div {width:1240px;}
.text__1107965__ p {font-size:23px}

.text__1107965__ .title {font-size:20px; margin-bottom:15px;}
.text__1107965__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107965__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

